Bloquee sous Tiger!

prunelia

Nouveau membre
14 Septembre 2011
2
1
49
Bonjour, J'ai hérité de mon premier Mac. Un G5 sous Mac OS X version 10.4.11 avec un processeur 2x2 GHz PowerPC. Mais je commence à me demander si ce n'est pas un cadeau empoisonnée. Il n'est compatible avec presque aucune imprimante sur le marché et impossible de grimper vers Snow Leopard ou Lion, vu qu'il faut un processeur Intel. Y aurait-il un moyen soit: d'adapter le pilote de mon imprimnte (HP Photosmart Premium) pour qu'il marche avec 10.4? Ou bien de grimper quand même vers Lion? S'il vous plait soyez doux avec moi... déjà qu'en PC je n'étais pas franchement experte, avec un Mac je suis comme une poule avec un couteau. Merci. Prunélia
 
  • J’aime
Réactions: Pamoi

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 380
566
42
Besançon (25)
Il n'est compatible avec presque aucune imprimante sur le marché
Ah bon ? J'en ai acheté 3 récemment et les 3 sont compatibles, essaye de ne pas prendre l'entréee de gamme, en plus le coût des cartouches sera moindre.
 

tirhum

Gribouilleur
Club MacG
22 Novembre 2005
14 806
2 821
49
francoisreynaud.over-blog.com

-anonyme-

Légende
26 Février 2001
66 286
2 673
Mais là, c'est un G5, apparemment... ;)
Oui, je l'avais vu. Mais les conseils pour installer Leopard sur un Power PC restent pertinents, qu'il s'agisse d'un G4 ou d'un G5, non ? Ou existe-t-il des différences fondamentales dans le processus d'installation de Leopard ?


J'ai l'impression que prunelia a besoin d'être rassurée... :)
 

tirhum

Gribouilleur
Club MacG
22 Novembre 2005
14 806
2 821
49
francoisreynaud.over-blog.com
Il y a surtout une différence de processeur, mais effectivement, elle peut installer Leopard; ça résoudra (probablement) certains de ses soucis... ;)
(...)

déjà qu'en PC je n'étais pas franchement experte, avec un Mac je suis comme une poule avec un couteau. Merci. Prunélia
Je peux faire le couteau ?!... :p :D
 

-anonyme-

Légende
26 Février 2001
66 286
2 673
Ne t'inquiète pas, prunelia ! Tirhum ne fera pas de toi ce que Jack l'éventreur faisait de ses victimes. Le couteau, c'est plutôt pour peindre... ;)
 
Dernière édition par un modérateur:

tirhum

Gribouilleur
Club MacG
22 Novembre 2005
14 806
2 821
49
francoisreynaud.over-blog.com
Ne t'inquiètes pas, prunelia ! Tirhum ne fera pas de toi ce que Jack l'éventreur faisait de ses victimes. Le couteau, c'est plutôt pour peindre... ;)
L'éviscération, c'est par ici... :D :D
 

prunelia

Nouveau membre
14 Septembre 2011
2
1
49
Merci beaucoup de cette foule de réponses! Je suis en effet très rassurée.
Maintenant que je suis convaincue sur la possibilité d'aller vers Léopard...quelqu'un peut-il me dire où je pourrais me procurer le logiciel nécessaire pour mettre en oeuvre ce beau projet? (je vous jure que j'ai cherché toute seule comme une grande mais je n'ai pas su trouver)
Merci encore,
Prunélia

---------- Nouveau message ajouté à 18h49 ---------- Le message précédent a été envoyé à 18h48 ----------

Ah bon ? J'en ai acheté 3 récemment et les 3 sont compatibles, essaye de ne pas prendre l'entréee de gamme, en plus le coût des cartouches sera moindre.
Je vous envie! Mon imprimante c'est une toute nouvelle HP avec wifi et tout et tout que j'ai achetée la semaine dernière. Je suis allée dans deux grands magasins d'informatique (dont un spécialisé en Mac) et dans tous deux les vendeurs m'ont dit qu'il n'y avait presque aucune imprimante compatible avec OS 10.4.
 

-anonyme-

Légende
26 Février 2001
66 286
2 673
Merci beaucoup de cette foule de réponses! Je suis en effet très rassurée.
Maintenant que je suis convaincue sur la possibilité d'aller vers Léopard...quelqu'un peut-il me dire où je pourrais me procurer le logiciel nécessaire pour mettre en oeuvre ce beau projet? (je vous jure que j'ai cherché toute seule comme une grande mais je n'ai pas su trouver)
Si c'est la solution que tu choisis, jette un coup d'oeil ici, cela pourrait t'aider un peu : http://forums.macg.co/mac-os-x/ou-trouver-leopard-10-5-en-2011-a-596162.html